<%= t("notify.hi") +" "+ @user.name %>!

<%= t("notify.a_new_email_was_added") %>

<%= t("notify.email") %>.................. <%= @email.email %>

<%= t("notify.if_this_email_was_added") %> <%= profile_emails_url %>
